<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>s04 | Main Activity Page 1</title>
</head>
<body>
	<h2 align="center">Currently in: <em>activity/index.html</em></h2>
	<hr/>

	<img src="./images/img4.jpg" height="200px" width="200px" alt="Me">

	<p>Hello! My name is Justine and this is my first HTML with attributes and hyperlinks.</p>

	<ul>
		<li><a href="./otherFolder/index.html">What I Ride</a></li>
	</ul>
</body>
</html>